Gentoo Archives: gentoo-science

From: "M. Edward (Ed) Borasky" <znmeb@×××××××.net>
To: gentoo-science@l.g.o
Subject: Re: [gentoo-science] MPICH depends on X11?
Date: Thu, 17 Nov 2005 03:19:50
In Reply to: Re: [gentoo-science] MPICH depends on X11? by Donnie Berkholz
There are some other miscellaneous lam-mpi / mpich 
dependencies/conflicts/gotchas in Portage; you probably won't see them 
unless you're using ~x86 and trying to load the R packages that use 
them. When I get some free time I'll document everything in Bugzilla.

Meanwhile, speaking of R, they are at R-2.2.0 and counting -- 2.3 should 
be out in the spring. Portage appears to be stuck at R-2.1.1. Is there 
any reason there hasn't been an R version bump?

Donnie Berkholz wrote:

> -----BEGIN PGP SIGNED MESSAGE----- > Hash: SHA1 > > Philippe Trottier wrote: > | I have stooped using mpich and started use lam-mpi take a look at > that ? > > That's ironic, because the lam-mpi team has stopped developing lam-mpi > and now works on openmpi [1], along with a number of other groups. =) > > As far as moving into the future for MPI in Gentoo goes, there's an > mpich2 ebuild in progress, and we'll probably start working on an > openmpi ebuild once they have a 1.0 release. > > Thanks, > Donnie > > 1. > -----BEGIN PGP SIGNATURE----- > Version: GnuPG v1.4.2 (GNU/Linux) > > iD8DBQFDe6UHXVaO67S1rtsRAiPdAKD/G/r7DHRXymnwsoqnBzLr5xjNdgCgl7Et > WskpoCWoUJpddnTsm4bI2e4= > =/vLx > -----END PGP SIGNATURE-----
-- M. Edward (Ed) Borasky -- gentoo-science@g.o mailing list


Subject Author
Re: [gentoo-science] R updates [WAS] MPICH depends on X11? Donnie Berkholz <spyderous@g.o>